/* ---------------------------------------------------------- 
------------------- CSS principal de: ----------------------- 
---------------------- FSG Cheseaux -------------------------
------------------------------------------------------------- */

/* 	
	Author: Aline Maillard
	Date: 2020 
*/

html{
	margin: 0px;
	position: relative;
	max-width: 100%;
	min-height: 100%;
}

body{
	margin-bottom: 400px;
	padding-left: 6%;
	padding-right: 6%;
	text-align: justify;
	font-family: Trebuchet MS, georgia, arial, times;
	font-size: 1em;
	word-spacing: 0.2em;
	letter-spacing: 0.07em;
	background-color: rgb(255,255,255);
	overflow-x: hidden;
}

/* --- Banner --- */

@keyframes fadeIn{
	from {
		opacity: 0;
	}
	to {
		opacity: 1;
	}
}

#banner{
	position: relative;
	padding-top: 50px;
	width: 100%;
	text-align: center;
	overflow: hidden;
	animation-name: fadeIn;
	animation-duration: 3s;
}
#banner img{
}

/* ---- Les textes ---- */
.center{text-align: center;}
.note{font-size:0.7em;}
.bold{font-weight: bold;}
.underline{text-decoration: underline;}
.blue{color:rgb(17,82,164);}
.white{color: white;}
.red{color: red;}

h1{
	font-weight: bold;
	font-size: 3em;
}
h2{
	margin-top: 40px;
	margin-bottom: 20px;
	font-family: comic Sans MS, calibri, arial;
	font-weight: bold;
	text-align: center;
	color:rgb(17,82,164);
}
h3{
	font-family: comic Sans MS, calibri, arial;
	padding-bottom: 20px;
	color:rgb(17,82,164);
	text-align: center;
}
h5{color:rgb(17,82,164);}

/* ---- Liens ---- */
a{
	color: inherit;
	text-decoration: none;
}
a:hover{
	color: inherit;
	text-decoration: none;
}


/* ---- Bouttons ---- */
.btn{
	border: none;
	color: white;
}
.btn:hover{
	color: white;
	font-size: 1.2em;
	transition: font-size 0.5s;
}
.bkg{
	/* couleur des boutons */
	background: linear-gradient(to bottom right, rgb(0,55,112), rgb(0,100,205));
}


@media all and (max-width: 800px){
	body{
		font-size: 0.8em;
		margin-bottom: 750px;
	}
	#banner{height: 200px;}
	#banner img {
		top:0px;
		height: 105px;
	}
	
	h2{font-size: 1.5rem;}
}